<SubtitleCollection type="Character">

	<Subtitle id="1001" character="Shelda" nextDialogueID="1002" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest1/SheldaSidequest1_001_Shelda_YouWhoContinues" setEmotion="Shelda,0,Angry;Shelda,4.8,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0,GestureForward" text="Те, кто продолжают распространять
отраву, сбились с пути." />

	<Subtitle id="1002" character="Shelda" nextDialogueID="1003" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest1/SheldaSidequest1_002_Shelda_ButOneWill" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0.5,GestureToSelf" text="Но она поможет им
вернуться на путь истинный." />

	<Subtitle id="1003" character="Shelda" nextDialogueID="1004" unskippable="1" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest1/SheldaSidequest1_003_Shelda_BeholdTheBox" setEmotion="Shelda,0,Surprised" emotionEnd="Surprised" setAnimation="Shelda,0,Doom" setTarget="Shelda,0,@41.103" text="Узри же! Это Ящик Чистоты!" />

	<Subtitle id="1004" character="Shelda" nextDialogueID="1005" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest1/SheldaSidequest1_004_Shelda_ThoseBugsnaxPlaced" setEmotion="Shelda,0,Suspicious;Shelda,5,Smug" emotionEnd="Smug" setAnimation="Shelda,0,DoomEnd;Shelda,5,GestureToCosmos" setTarget="Shelda,0,@999.999" text="Жуконямки, помещенные в него,
будут очищены светом
Матери-природы!" />

	<Subtitle id="1005" character="Shelda" quest="SheldaSideQuest1" questState="Active" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest1/SheldaSidequest1_005_Shelda_MakeAnOffering" setEmotion="Shelda,0,Suspicious;Shelda,2.5,Surprised" emotionEnd="Suspicious" setAnimation="Shelda,2.5,GestureForward" text="Положи подношение в ящик.
Докажи, что желаешь
пройти по этому пути." />

	<Subtitle id="1006" character="Shelda" nextDialogueID="1007" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest1/SheldaSidequest1_006_Shelda_AWiseChoice" setEmotion="Shelda,0,Neutral;Shelda,3,Smug" emotionEnd="Smug" setAnimation="Shelda,3,GestureToCosmos" text="Мудрый выбор был сделан.
Так и есть: свет, что сияет во тьме,
блистает ярче всех." />

	<Subtitle id="1007" character="Shelda" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest1/SheldaSidequest1_007_Shelda_MeditateOnThis" setEmotion="Shelda,0,Unamused;Shelda,1.5,Surprised" emotionEnd="Neutral" setAnimation="Shelda,1.5,GestureForward" text="Поразмысли об этом
и вернись на следующий день." />

	<Subtitle id="1008" character="Shelda" nextDialogueID="1009" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_001_Shelda_SoItIs" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,1.5,GestureToCosmos" text="Все, отравы больше нет!" />

	<Subtitle id="1009" character="Shelda" nextDialogueID="1010,1010" option0="Ты съела этих жуконямок?" option1="Ты съела этих жуконямок." />

	<Subtitle id="1010" character="Shelda" nextDialogueID="1011" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_002_Shelda_OneIsPure" setEmotion="Shelda,0,Surprised;Shelda,5,Angry;Shelda,7,Disgust" emotionEnd="Disgust" setAnimation="Shelda,0,Doom;Shelda,1.5,StoppedDefault,0.5;Shelda,3,GestureToSelf;Shelda,5,DismissiveWave" text="Она чиста!
Ее никогда бы не соблазнила
эта отрава!" />

	<Subtitle id="1011" character="Shelda" nextDialogueID="1012" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_003_Shelda_ThisIsWhy" setEmotion="Shelda,0,Unamused" emotionEnd="Unamused" setAnimation="Shelda,1,SitDown" text="Для этого она каждый день медитирует
по шесть часов, повторяя следующую мантру:" />

	<Subtitle id="1012" character="Shelda" nextDialogueID="1013" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_003a_Shelda_DontThinkAbout" setEmotion="Shelda,0,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0,SittingPraying" text="«Не думай о жуконямках.
Не думай о жуконямках.
Не думай о жуконямках»." />

	<Subtitle id="1013" character="Shelda" nextDialogueID="1014" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_004_Shelda_AndSoIt" setEmotion="Shelda,0,Judging;Shelda,2,Smug" emotionEnd="Smug" setAnimation="Shelda,0,SittingPrayingEnd" setTrigger="2,9012" text="И посему
она никогда не думает о жуконямках." />

	<Subtitle id="1014" character="Shelda" nextDialogueID="1015,1015" option0="Ого, ну ладно. И как, работает?" option1="Оно и видно. Что дальше?" />

	<Subtitle id="1015" character="Shelda" nextDialogueID="1016" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_005_Shelda_EverTheSun" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,1.5,GestureToCosmos" text="С каждым рассветом все больше отродий
требуется очистить." />

	<Subtitle id="1016" character="Shelda" nextDialogueID="1017" quest="SheldaSideQuest2" questState="Active" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_006_Shelda_InDreamsEach" setEmotion="Shelda,0,Unamused;Shelda,1,Suspicious;Shelda,10,Surprised" emotionEnd="Surprised" setAnimation="Shelda,3,LookLeftAndRight" text="Во снах своих еженощно видит она
ползуроллов, сырнеров и насекорок.
Должно быть, эти видения — воля Матери!" />

	<Subtitle id="1017" character="Shelda" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_007_Shelda_SoItIs" setEmotion="Shelda,0,Judging;Shelda,4.5,Surprised" emotionEnd="Judging" setAnimation="Shelda,2,GestureForward" text="Посему тебе необходимо
поместить их в Ящик Чистоты." />

	<Subtitle id="1018" character="Shelda" nextDialogueID="1019" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_008_Shelda_GreatAhemOne" setEmotion="Shelda,0,Happy;Shelda,1,Suspicious;Shelda,2,Smug" emotionEnd="Smug" setAnimation="Shelda,0,Relaxed;Shelda,1,RelaxedEnd,0.5" text="Отлично! *кхм*
Она довольна. Еще один шаг
на пути очищения сделан." />

	<Subtitle id="1019" character="Shelda" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest2/SheldaSidequest2_009_Shelda_ReturnOneDay" setEmotion="Shelda,0,Surprised;Shelda,2.5,Suspicious" emotionEnd="Neutral" setAnimation="Shelda,0,GestureForward" text="Вернись день спустя...
*кхм* Снова." />

	<Subtitle id="1020" character="Shelda" nextDialogueID="1021" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_010_Shelda_OneIsNot" setEmotion="Shelda,0,Smug;Shelda,1,Judging" emotionEnd="Judging" setAnimation="Shelda,0.4,GestureToSelf" text="Ее не так просто сбить с пути." />

	<Subtitle id="1021" character="Shelda" nextDialogueID="1022" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_011_Shelda_SoItIs" setEmotion="Shelda,0,Suspicious;Shelda,2,Smug" emotionEnd="Smug" setAnimation="Shelda,1.5,GestureToCosmos;Shelda,4,GestureToCosmos,1" text="Истинно, что величайшее искушение
порождает величайшую веру." />

	<Subtitle id="1022" character="Shelda" nextDialogueID="1023" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_012_Shelda_SprinklepedePaletossAnd" setEmotion="Shelda,0,Suspicious;Shelda,4.5,Angry;Shelda,8.5,Surprised" emotionEnd="Angry" setAnimation="Shelda,1,LookLeftAndRight,0.5;Shelda,8.5,GestureForward" text="Понченожка, хладнопалочник и блин-бекон.
Этих презренных отродий
необходимо поместить в Ящик!" />

	<Subtitle id="11022" character="Shelda" quest="SheldaSideQuest3" questState="Active" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_012_Shelda_SprinklepedePaletossAnd" setEmotion="Shelda,0,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0,GestureForward" text="Понченожка, хладнопалочник и блин-бекон.
Этих презренных отродий
необходимо поместить в Ящик!" />

	<Subtitle id="1023" character="Shelda" nextDialogueID="1024,1024" option0="Ты уверена?" option1="Хватит прикидываться." />

	<Subtitle id="1024" character="Shelda" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_013_Shelda_OneWhoIs" setEmotion="Shelda,0,Unamused;Shelda,2.5,Disgust" emotionEnd="Disgust" setAnimation="Shelda,0,Relaxed;Shelda,2.5,RelaxedEnd" text="Та, что является мной, уверена...
бла-бла-бла, принеси уже
этих хрумбовых нямок!" />

	<Subtitle id="1025" character="Shelda" nextDialogueID="11025" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_014_Shelda_ThanksIGuess" setEmotion="Shelda,0,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0,Relaxed" text="Спасибо, наверное." />

	<Subtitle id="11025" character="Shelda" nextDialogueID="1026,1026" option0="Ты в порядке?" option1="Не хочешь поделиться мудростью?" />

	<Subtitle id="1026" character="Shelda" nextDialogueID="1027" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_015_Shelda_OhWhatsThe" setEmotion="Shelda,0,Unamused" emotionEnd="Unamused" setAnimation="Shelda,3,RelaxedEnd" text="Какой в этом смысл?
Ты уже знаешь, что я притворщица." />

	<Subtitle id="1027" character="Shelda" nextDialogueID="1028" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_015a_Shelda_IMightAs" setEmotion="Shelda,0,Bummed" emotionEnd="Bummed" setAnimation="Shelda,0.5,DismissiveWave" text="Лучше поберегу силы..." />

	<Subtitle id="1028" character="Shelda" nextDialogueID="1029,1029" option0="Но зачем притворяться?" option1="Я заслуживаю знать правду." />

	<Subtitle id="1029" character="Shelda" nextDialogueID="1030" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_016_Shelda_ItsNotEntirely" setEmotion="Shelda,0,Confused;" emotionEnd="Confused" setAnimation="" text="Я не совсем притворяюсь!
Я правда верю в то, что говорю." />

	<Subtitle id="1030" character="Shelda" nextDialogueID="1031" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_016a_Shelda_ItsJustNobody" setEmotion="Shelda,0,Confused;Shelda,1.5,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0,Relaxed" text="Просто...
Никто не прислушается к Шелси
Шерстеклок из какого-то захолустья." />

	<Subtitle id="1031" character="Shelda" nextDialogueID="1032" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_017_Shelda_ButTheyWill" setEmotion="Shelda,0,Suspicious;Shelda,2,Surprised" emotionEnd="Surprised" setAnimation="Shelda,0.7,Doom,0.5" text="А вот ШЕЛЬДУ станут слушать!" />

	<Subtitle id="1032" character="Shelda" nextDialogueID="1033" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_017a_Shelda_OneWhois" setEmotion="Shelda,0,Surprised;Shelda,6,Suspicious" emotionEnd="Suspicious" setAnimation="" text="Ту, что мудра!
Ту, что чиста!
Ту, что неуязвима!" />

	<Subtitle id="1033" character="Shelda" nextDialogueID="1034" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_018_Shelda_IHaveTo" setEmotion="Shelda,0,Confused;Shelda,3,Unamused;Shelda,7,Confused" emotionEnd="Confused" setAnimation="Shelda,0,DoomEnd" text="Поэтому я должна подавать
пример остальным! Я не могу позволить жуконямкам
иметь власть надо мной, я должна быть выше этого!" />

	<Subtitle id="1034" character="Shelda" nextDialogueID="1035,1035" option0="Но ты все равно их съела." option1="..." />

	<Subtitle id="1035" character="Shelda" nextDialogueID="1036" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_019_Shelda_IAteThem" setEmotion="Shelda,0,Unamused;Shelda,1.5,Sad" emotionEnd="Sad" setAnimation="Shelda,1,Relaxed" text="Я их съела...
потому что я НЕ выше этого." />

	<Subtitle id="1036" character="Shelda" nextDialogueID="1037" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_019a_Shelda_DespiteAllMy" setEmotion="Shelda,0,Bummed" emotionEnd="Bummed" setAnimation="" text="Несмотря на свой возраст,
я все равно слаба и невежественна." />

	<Subtitle id="1037" character="Shelda" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_020_Shelda_IfIveGot" setEmotion="Shelda,0,Unamused" emotionEnd="Unamused" setAnimation="Shelda,2,RelaxedEnd" text="Единственная мудрость, которой я могу поделиться —
это как не стать такой же." />



	<Subtitle id="1101" character="Chandlo" nextDialogueID="1102" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_001_Chandlo_WeAreReady" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setTarget="Chandlo,0,Shelda;Gramble,0,Shelda;Wiggle,0,Shelda" setAnimation="Chandlo,0,PunchHand" text="Мы готовы принять
твою мудрость, о Шельда." />

	<Subtitle id="1102" character="Shelda" nextDialogueID="1103" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_002_Shelda_OneWhoStands" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0.3,GestureToCosmos;Chandlo,0,PunchHandEnd" text="Тот, кто стоит на вершине горы,
не видит, что сокрыто под волнами." />

	<Subtitle id="1103" character="Shelda" nextDialogueID="1104" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_002a_Shelda_SoItIs" setEmotion="Shelda,0,Suspicious;Shelda,3,Smug" emotionEnd="Smug" setAnimation="Shelda,1.3,GestureForward" text="Надо погрузиться под воду,
чтобы ясно увидеть вершину..." />

	<Subtitle id="1104" character="Gramble" nextDialogueID="1105" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_003_Gramble_WaitAMinute" setEmotion="Gramble,0,Smug" emotionEnd="Smug" setAnimation="Gramble,1,Point" text="Минуточку,
в тебе есть жуконямки!" />

	<Subtitle id="1105" character="Shelda" nextDialogueID="1106" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_004_Shelda_NoIDont" setEmotion="Shelda,0,Surprised" emotionEnd="Surprised" setAnimation="Shelda,0,LookLeftAndRight;Gramble,0,PointEnd" text="Неправда!" />

	<Subtitle id="1106" character="Wiggle" nextDialogueID="1107" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_005_Wiggle_DarlingItsClear" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,1,PointToSelf;Wiggle,5,PointToSelfEnd" text="Дорогуша, это ясно как день!
Вот и хорошо, разнообразие тебе полезно!" />

	<Subtitle id="1107" character="Shelda" nextDialogueID="1108" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_006_Shelda_AhUhUmmThe" setEmotion="Shelda,0,Confused" emotionEnd="Confused" setAnimation="Shelda,1,Doom" text="Э-э, м-м-м-м..." />

	<Subtitle id="1108" character="Shelda" nextDialogueID="1109" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_006a_Shelda_TheToxinIs" setEmotion="Shelda,0,Surprised;Shelda,7,Suspicious;Shelda,9.5,Surprised;Shelda,12.5,Suspicious" emotionEnd="Suspicious" setAnimation="" text="ДАЖЕ САМ ВОЗДУХ ПРОПИТАН
ОТРАВОЙ! ОНА ОСКВЕРНЕНА МИАЗМАМИ ВАШИХ НЯМОК!
УЙДИТЕ, ДАБЫ ОНА МОГЛА ОЧИСТИТЬСЯ!" />

	<Subtitle id="1109" character="Gramble" nextDialogueID="1110" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_007_Gramble_IDontThink" setEmotion="Gramble,0,Judging" emotionEnd="Judging" setAnimation="Gramble,0,LeanForward;Shelda,0,DoomEnd" text="Не думаю, что это так работает." />

	<Subtitle id="1110" character="Chandlo" nextDialogueID="1111" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_008_Chandlo_ChillBroIts" setEmotion="Chandlo,0,Surprised;Chandlo,1,Smug" emotionEnd="Smug" setAnimation="Chandlo,1,ThumpChest;Gramble,1,LeanForwardEnd" text="Расслабься, бро.
Это метафора." />

	<Subtitle id="1111" character="Shelda" eventName="event:/GameAudio/Voiceovers/Sidequests/SheldaSidequest3/SheldaSidequest3_009_Shelda_YesThatWalk" setEmotion="Shelda,0,Judging;Shelda,2,Surprised" emotionEnd="Unamused" setAnimation="Shelda,1.7,GestureToCosmos" text="Да... верно.
Да озарит вас свет Матери,
дети мои!" />

</SubtitleCollection>